@charset "utf-8";

#c79 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c94 {
	clear: both;
	margin: 0 auto 30px auto;
	padding:    ;
}
#c94 h3,
#c94 div {
	text-align: left;
}
#c95 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c95 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c95 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c95 > div:nth-of-type(1) img {
	width: 500px;
}
#c95 > div:nth-of-type(2) img {
	width: 500px;
}
#c95 > div:nth-of-type(3) img {
	width: 500px;
}
#c95 > div:nth-of-type(4) img {
	width: 500px;
}
#c95 > div:nth-of-type(5) img {
	width: 500px;
}
#c95 > div:nth-of-type(6) img {
	width: 500px;
}
#c118 {
	clear: both;
	margin: 0 auto 80px auto;
	padding:    ;
}
#c118 a.itext, #c118 img, #c118 video {
	width: 750px;
	height: 180px;
}
#c80 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c80 h3,
#c80 div {
	text-align: left;
}
#c96 {
	clear: both;
	margin: 0 0 20px 0;
	padding:    ;
}
#c96 h3,
#c96 div {
	text-align: left;
}
#c100 {
	clear: both;
	margin: 0 auto 0 auto;
	padding:    ;
}
#c101 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c101 a.itext, #c101 img, #c101 video {
	width: 776px;
	height: 520px;
}
#c101 h3,
#c101 div {
	text-align: left;
}
#c102 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c98 {
	clear: both;
	margin: 0 auto 20px auto;
	padding:    ;
}
#c98 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: none;
	box-sizing: border-box;
	overflow: hidden;
}
#c98 ul li { margin-bottom: px; }
#c98 ul li:last-child { margin-bottom: 0; }
#c105 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c81 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c81 h3,
#c81 div {
	text-align: left;
}
#c112 {
	clear: both;
	margin: 70px 0 20px 0;
	padding:    ;
}
#c112 h3,
#c112 div {
	text-align: left;
}
#c113 {
	clear: both;
	margin: 0 auto 20px auto;
	padding:    ;
}
#c113 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: none;
	box-sizing: border-box;
	overflow: hidden;
}
#c113 ul li { margin-bottom: px; }
#c113 ul li:last-child { margin-bottom: 0; }
#c110 {
	clear: both;
	margin: 70px 0 20px 0;
	padding:    ;
}
#c110 h3,
#c110 div {
	text-align: left;
}
#c111 {
	clear: both;
	margin: 0 auto 20px auto;
	padding:    ;
}
#c111 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: none;
	box-sizing: border-box;
	overflow: hidden;
}
#c111 ul li { margin-bottom: px; }
#c111 ul li:last-child { margin-bottom: 0; }
#c108 {
	clear: both;
	margin: 70px 0 20px 0;
	padding:    ;
}
#c108 h3,
#c108 div {
	text-align: left;
}
#c109 {
	clear: both;
	margin: 0 auto 20px auto;
	padding:    ;
}
#c109 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: none;
	box-sizing: border-box;
	overflow: hidden;
}
#c109 ul li { margin-bottom: px; }
#c109 ul li:last-child { margin-bottom: 0; }
#c106 {
	clear: both;
	margin: 70px 0 20px 0;
	padding:    ;
}
#c106 h3,
#c106 div {
	text-align: left;
}
#c107 {
	clear: both;
	margin: 0 auto 20px auto;
	padding:    ;
}
#c107 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: none;
	box-sizing: border-box;
	overflow: hidden;
}
#c107 ul li { margin-bottom: px; }
#c107 ul li:last-child { margin-bottom: 0; }
#c114 {
	clear: both;
	margin: 100px 0 30px 0;
	padding:    ;
}
#c114 h3,
#c114 div {
	text-align: left;
}
#c115 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c115 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c115 dl dd {
	width: 80%;
}
#c116 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c116 h3,
#c116 div {
	text-align: left;
}
#c117 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c117 dl dt {
	width: 20%;
}
#c117 dl dd {
	width: 80%;
}
#c119 {
	display: none;
	float: ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c94 {
}
#c95 {
}
#c95 {
}
#c118 {
}
#c80 {
}
#c96 {
}
#c100 {
}
#c101 {
}
#c102 {
}
#c98 {
}
#c105 {
}
#c81 {
}
#c112 {
}
#c113 {
}
#c110 {
}
#c111 {
}
#c108 {
}
#c109 {
}
#c106 {
}
#c107 {
}
#c114 {
}
#c115 {
}
#c116 {
}
#c117 {
}
#c119 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c94 {
}
#c95 {
}
#c95 {
}
#c118 {
}
#c80 {
}
#c96 {
}
#c100 {
}
#c101 {
}
#c101 img {
	width: 100%!important;
}
#c102 {
}
#c98 {
}
#c105 {
}
#c81 {
}
#c112 {
}
#c113 {
}
#c110 {
}
#c111 {
}
#c108 {
}
#c109 {
}
#c106 {
}
#c107 {
}
#c114 {
}
#c115 {
}
#c116 {
}
#c117 {
}
#c119 {
	display: none;
	float: none;
}
}
